Subject: RE: Comments on draft on Extending PPP with virtual concatenation

From: "Jones, Nevin R (Nevin)" <[email-masked]>
Date: Thu, 6 Jul 2000 13:18:56 -0400

Steve:

Thanks for the clarification.

Please note that we currently have a contribution for the 07/10/2000 T1X1
meeting proposing support for SONET virtual concatenation of STS-3c.

Regards,

-Nevin 

> ----------
> From: 	Steve Gorshe[SMTP:[email-masked]]
> Sent: 	Thursday, July 06, 2000 1:00 PM
> To: 	R. Muralidharan; Jones, Nevin R (Nevin); [email-masked];
> [email-masked]
> Subject: 	Re: Comments on draft on Extending PPP with virtual
> concatenation
> 
> As editor for ANSI T1.105 and T1.105.02, I can clarify a few points here:
> 
> 
> At 3:55 AM -0700 7/6/2000, R. Muralidharan wrote:
> >Thanks for the draft version 2. This doc clearly indicates that ANSI,
> ITU-T
> >etc have already established virtual concatenation as a global standard.
> >
> >Clarifications requested/comments are as follows:
> >
> >(1) Are the references in section 8  the latest? For e.g.. Does ANSI
> >T1.105.02-1998 contain the mappings for virtual concatenation?
> 
> ANSI is preparing to forward the virtual concatenation text for T1.105 and
> T1.105.02 out of next weeks meeting for the formal ballot process.
> 
> >(2) Section 3 on Current Technologies just states that ML-PPP is used for
> >multiple physical paths to build a logical link. I understand that ML-PPP
> is
> >also used to bundle VT1.5s in SONET STS-1 to achieve efficient
> granularity
> >for 10Mbps channels.  E.g.. is Cisco ONS 15303. If this is the case,
> would
> >n't it be appropriate to mention this as well as provide comparison of
> >ML-PPP bundling of VT1.5s in SONET frames vis-a-vis virtual
> concatenation?
> >(3) Packet over Sonet RFC 2615) standard states that OC3c is a standard
> >output. Does this mean that one cannot implement virtual concatenation in
> >optical outputs of OC3?
> 
> STS-3c is an explicitly concatenated payload for the OC-3.  (STS refers to
> the signal format and OC-N refers to the optical transport of an STS-N
> signal.)  Due to the explicit concatenation, there is no virtual
> concatenation within an STS-3c.  If the OC-3 is formatted as three STS-1s
> or as the SDH STM-1, then virtual concatenation can occur at the STS and
> VT/VC levels.
> 
> Steve Gorshe
> Chief Editor - ANSI T1X1
> 
> >
> >Would appreciate response.
> >muralidharan
> >
> >> > All:
> >> >
> >> The preceding attachment was sent in error please disregard. I have
> >> attached the correct file for upload. Any comments are
> >> > welcome.
> >> >
> >> > Regards,
> >> >
> >> > -Nevin Jones
> >> >
> >>  <<draft-ietf-pppext-posvcholo-02>>
> >
> >
> >
> >__________________________________________________
> >Do You Yahoo!?
> >Talk to your friends online with Yahoo! Messenger.
> >http://im.yahoo.com
> 
> 
>